---
sidebar_label: Credentials
---

# Credentials interface

**Signature:**

```typescript
export interface Credentials
```

## Properties

| Property                                        | Modifiers | Type   | Description |
| ----------------------------------------------- | --------- | ------ | ----------- |
| [password](./puppeteer.credentials.password.md) |           | string |             |
| [username](./puppeteer.credentials.username.md) |           | string |             |
